camel-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "ASF GitHub Bot (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (CAMEL-8671) Update XStream from version 1.4.7 to version 1.4.8
Date Sun, 19 Apr 2015 19:56:58 GMT

    [ https://issues.apache.org/jira/browse/CAMEL-8671?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14502099#comment-14502099
] 

ASF GitHub Bot commented on CAMEL-8671:
---------------------------------------

GitHub user oscerd opened a pull request:

    https://github.com/apache/camel/pull/498

    CAMEL-8671 Update XStream from version 1.4.7 to version 1.4.8

    Hi everyone,
    
    This PR is related to:
    https://issues.apache.org/jira/browse/CAMEL-8671
    
    Thanks,
    Bye.
    Andrea

You can merge this pull request into a Git repository by running:

    $ git pull https://github.com/oscerd/camel update-xstream

Alternatively you can review and apply these changes as the patch at:

    https://github.com/apache/camel/pull/498.patch

To close this pull request, make a commit to your master/trunk branch
with (at least) the following in the commit message:

    This closes #498
    
----
commit 5ac72f21d117ef29adb045bdfca2db52d530ec80
Author: ancosen <ancosen@gmail.com>
Date:   2015-04-19T19:51:47Z

    Resolve CAMEL-8671 Update XStream from version 1.4.7 to version 1.4.8

----


> Update XStream from version 1.4.7 to version 1.4.8
> --------------------------------------------------
>
>                 Key: CAMEL-8671
>                 URL: https://issues.apache.org/jira/browse/CAMEL-8671
>             Project: Camel
>          Issue Type: Task
>          Components: camel-optaplanner, camel-salesforce, camel-spring, camel-spring-batch,
camel-stomp, camel-xstream
>            Reporter: Andrea Cosentino
>            Priority: Minor
>             Fix For: 2.16.0
>
>
> We need to update XStream from version 1.4.7 to version 1.4.8.
> Since I have this problem with Karaf Integration Tests ( https://issues.apache.org/jira/browse/CAMEL-8669
), can you please control the tests related to camel-salesforce, camel-optaplanner and camel-xstream.
The dependencies of Xstream version 1.4.8 are the same of version 1.4.7, so I don't think
there will be problems. I hope to resolve the problem related to Karaf Integration Tests,
if it is a local problem of my environment.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message